<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:contentDescription="历史收藏内容外层"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/timeline_layout"
        android:layout_width="@dimen/d_30dp"
        android:paddingRight="@dimen/d_10dp"
        android:contentDescription="时间轴"
        android:layout_height="match_parent"
        android:orientation="vertical">

    </LinearLayout>

    <com.wasu.cs.widget.BlockLinearLayout
        android:id="@+id/layoutBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:orientation="vertical"
        android:contentDescription="历史收藏内容里层"
        android:paddingBottom="@dimen/d_24dp">

    </com.wasu.cs.widget.BlockLinearLayout>
</LinearLayout>